PDA

View Full Version : Java Beans for 5.0



Ken Alverson
03-11-2003, 01:49 PM
Will the 4.5 Java Beans work with 5.0? If not, are there any plans on migrating the Java Beans? I know they are listed as unsupported. The only one we use right now is the FileManipulation bean.

Jeff Dillon
03-11-2003, 01:52 PM
In 5.0 the FileSystemManipulation bean is not needed because there are new Product beans named Copy File, Copy Directory, Move FIle, Move Directory, Delete File, and Delete Directory.